Subject: tar from/to floppy disk
From: [email-masked] (Michael Reinelt)

23 Aug 1997 23:39:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: VM 6.22 under 19.15 XEmacs Lucid
Original-Sender: [email-masked]

I'm trying to get tar to read/write from floppy disks. (It's the only
NT tar which _should_ work with floppies).
As I said, it only should. With NT4 Server, the floppy starts up, and
after a few seconds, I get the following:

   tar: Cannot open /dev/fd0: Not super-user

(Win95 refuses to know about /dev/fd0.)

Already working as administrator, I tried to become super-user :-)
I created /etc/passwd, and changed the UID of administrator to 0. I
added a new user "root", again with UID 0. Doesn't help.

Any hints?

bye, Michael
-- 
Michael Reinelt					   vox: +43 316 577288
Algersdorferstr. 66a				   fax: +43 316 577852
A-8020 Graz, Austria			      email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".